@import "description.scss";

.popup {
  &__fade {
    display: none;
    &::before {
      background: #000;
      content: "";
      position: fixed;
      left: 0;
      top: 0;
      right: 0;
      bottom: 0;
      width: 100%;
      height: 100vh;
      opacity: 0.6;
      z-index: 101;
    }
  }

  &__content {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 102;
    width: 80%;
    border-radius: 10px;
  }

  &__close {
    width: 20px;
    height: 20px;
    position: absolute;
    right: -50px;
    top: 20px;
    cursor: pointer;
  }
}

.hidden {
  display: none !important;
}

.visible {
  display: block !important;
}
